langcode: en
status: true
dependencies: {  }
id: blb_col_4_full_width
layout_id: blb_col_4
label: 'Full width'
structure: '12'
default_breakpoints: null
breakpoints:
  tablet: tablet
  mobile: mobile
weight: 0
